RubyGems Navigation menu

fluent-plugin-logtail 0.2.0

Streams Fluentd logs to the Logtail.com logging service.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - August 31, 2022 (8 KB)
  2. 0.1.1 - April 01, 2021 (8 KB)
  3. 0.1.0 - March 31, 2021 (8 KB)

Runtime Dependencies (1):

fluentd > 1, < 2

Development Dependencies (3):

rspec ~> 3.4
test-unit ~> 3.3.9
webmock ~> 2.3

Owners:

Pushed by:

Authors:

  • Logtail.com

SHA 256 checksum:

dad598b603075e5810773b21b0174b69a355900ff578617a75acaffb54c9a742

Total downloads 5,132

For this version 944

License:

ISC

Required Ruby Version: >= 2.4.0

Links: